GRUB-PROBE(8)

NAME
grub-probe - manual page for grub-probe (BURG) 1.98

SYNOPSIS
grub-probe [OPTION]... [PATH|DEVICE]

DESCRIPTION
Probe device information for a given path (or device, if the -d option is given).

-d, --device
    given argument is a system device, not a path

-m, --device-map=FILE
    use FILE as the device map [default=/boot/burg/device.map]

-t, --target=(fs|fs_uuid|drive|device|partmap|abstraction)
    print filesystem module, GRUB drive, system device, partition map module or abstraction module [default=fs]

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.